Subject: Re: [ga-roots] response to Crispin Internet-draft

From: Jeff Williams <[email-masked]>
Date: Fri, 25 May 2001 18:48:53 -0700

Milton and all,

  I agree for the most part your nicely worded analysis of Crispin's
draft (It that is what you want to call it? )

  I found his draft mostly a vain attempt at attacking what already exists
and is now growing at a rather rapid pace of late.  It appears that he
is using the IETF for his own purposes to demonize Competitive/Inclusive
Root structures and Registries that fall outside of ICANN's direct
control or influence.  I suggest that anyone reading Crispins draft
will likely see the obvious straw man tendencies in it without too
much trouble as well.  So obvious as to be almost blatant in
the intent.  That seems to be contrary to the high standards of
the IETF, and therefore lends much credence that has been
circulated in the past few years as to the IAB's and IETF
objectivity.  I hope that this can be corrected in the near
term so that the IETF will not continue to be viewed
in this light...

Milton Mueller wrote:

> Analysis of the Crispin Internet-draft.
>
> The draft is based on two assumptions, both easily questioned.
>
> One: "I implicitly postulate that multiple roots exist
> and are in heavy use and that the Internet Corporation
> for Assigned Names and Numbers (ICANN) has somehow
> approved of them."
>
> That assumption is self-contradictory. If ICANN
> has "approved" of multiple roots, why would it not
> coordinate the contents of its root zone file with
> them? What would "approval" consist of, if not some
> kind of coordination or avoidance of duplication?
>
> Two: he assumes that multiple roots would not converge
> on a coordinated zone file. In other words, his very
> definition of a "multiple root regime" assumes that
> registries, Internet service providers, and consumers
> will heedlessly create and buy conflicting names in a
> fragmented name space.
>
> That assumption is inconsistent with what we
> know about the the economics of standards competition,
> and for the most part is contradicted by the current
> behavior of alternate root operators.
>
> Once these two assumptions are made, multiple roots
> are equated with a *completely uncoordinated* root
> zone file. Crispin uses most of the draft telling us
> how horrible name collisions and uncoordinated zone
> files are. But as far as I know, no person advocates
> name collisions (except perhaps the Board members who
> selected .BIZ, but that's another story).
>
> In short, the whole draft is an enthusiastic whacking
> of a straw man.
>
> But the most fundamental problem with this draft is
> that, like RFC 2826, it diverts our attention from the
> real policy issues we face.
>
> The issue we face is not: are alternate roots "good"
> or "harmful"?
>
> Alternate roots do in fact exist. No one can prevent
> them from existing, because te selection of a root
> server to point to is a voluntary act by ISPs and
> end-user client software.
>
> So in reality, the question we need to answer is:
> if alternate roots do exist, how should ICANN relate to them?
>
> If ICANN "endorses" other roots, then it would of
> course coordinate its TLD selections with them, and
> there would be fewer if any name collisions.
>
> If ICANN doesn't "endorse" other roots, then.....then
> what? Should it adopt TLDs that conflict with ones
> publicly in use by alternate root servers? If, like
> Crispin, one purports to be an enemy of fragmentation
> and name collisions, the answer should be NO. The
> other alternative is to ignore other roots and pretend
> they don't exist. That may be easy to do if they are
> small and helpless, but what if they get big? At some
> point, one has to consider coordination.
>
> Or is Crispin saying is that he wants ICANN, or
> someone, to make it illegal to run an alternate root?
> This would involve regulating the configuration of
> every computer connected to the Internet, and defining
> what technology and service provider everyone had to
> use. It would be like a law dictating that everyone
> had to use the same computer operating system to
> avoid "instability." To me, that cure sounds worse
> than the disease. But at this stage we need to
> concentrate on identifying facts and defining options,
> not on making normative judgments.
>
> What to do about multiple roots is an important,
> serious question. Crispin's draft is too focused on demonizing alternative roots to contribute any
> substantive answers.
>
> It is an excellent example of how the DNSO should
> NOT approach the multiple roots issue.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-roots" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

--
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208